<div id="dashboard">
	<nav class="navbar navbar-dark fixed-top bg-dark flex-md-nowrap p-0 shadow">
		<a id="sign_nickname" class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">Company name</a>
		<input class="form-control form-control-dark w-100" type="text" placeholder="Search" aria-label="Search" />
		<ul class="navbar-nav px-3">
			<li class="nav-item text-nowrap">
				<a class="nav-link" href="#" onClick="SignOut();">Sign Out</a>
			</li>
		</ul>
	</nav>

	<div class="container-fluid">
		<div class="row">
			<nav class="col-md-2 d-none d-md-block bg-light sidebar">
				<div class="sidebar-sticky">
					<ul id="navigation" class="nav flex-column">
						<li class="nav-item">
							<a class="nav-link" href="#">
								<span data-feather="file"></span>
								Orders
							</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#">
								<span data-feather="shopping-cart"></span>
								Products
							</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#">
								<span data-feather="users"></span>
								Customers
							</a>
						</li>
					</ul>
				</div>
			</nav>
			<main id="main" role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4"></main>
		</div>
	</div>
</div>
